Genel > İstek ve Öneriler

Pisi 1.2 kullananlar için firefox

(1/2) > >>

msen63:
Pisi 2.0 RC sistemimi sddm sorunu nedeniyle yaklaşık 1,5 aydır kullanamıyorum.
Bu durumda mecburen Pisi Linux 1.2 kullanmaya devam ettim ancak, firefox eskidiği için çok sıkıntı çıkıyor.
Pisi 1.2 üzerinde çalışan güncel firefox paketi var mıdır, yok sa bir arkadaş paketleyebilir mi?
Bir el atılır sa en azından 2.0 stabil olana kadar benim gibi pisi'de kalmak isteyenlere kolaylık olur.

hüsnü:
Merhaba dosyayi indirip.Alttaki komutla kurabilirsiniz.Calismazsa gelistirici abilerimizi beklemek zorundayiz.

https://transfer.sh/jQR4M/firefox-bin-54.0-1-p2-x86_64.pisi

--- Kod: ---pisi it *pisi --ignore-check
--- Kod sonu ---

msen63:
Dosyayı indirip kurdum. Ancak bir şey değişmedi.
Paket yöneticisinden kontrol etim: firefox-bin paketi sürüm: 54 olmuş, fakat firefox web paketi sürüm: 39 olarak duruyor.
Sanırım her ikisinin de yükseltilmesi gerekiyor.
Bu arada belirteyim: firefox son sürüm: 55 olmuş... Sürüm 54 te an itibariyle eskimiş durumda yani...

hüsnü:
Menude gozukmuyor olabilir.


--- Kod: ---firefox-bin
--- Kod sonu ---
yazarak calisir.


--- Kod: ---sudo firefox-bin
--- Kod sonu ---

yazarak About Firefox , hakkinda sayfasini bulup giderseniz kendini gunceller.


--- Alıntı yapılan: msen63 - 09 Ağustos 2017, 10:46:52 ---Sanırım her ikisinin de yükseltilmesi gerekiyor.

--- Alıntı sonu ---

Boyle bir sey mumkun degil.

msen63:
Menüde varmış ta, ben konuyu anlamamışım.
Eski firefox'un güncelleneceğini bekliyordum, halbu ki sisteme yeni olarak 2. bir firefox kurulmuş.
Bu yeni firefox'u açtım, kendiliğinden eşitlendi ve eskisi gibi kullanmaya devam ediyorum.
Böylelikle Pisi 1.2'nin ne kadar kullanışlı, kararlı ve yetkin olduğunu da bir kez daha anlamış olduk.
Her şey için teşekkürler.

Navigasyon

[0] Mesajlar

[#] Sonraki Sayfa

Sitemap 
Tam sürüme git